<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="828a415e98d9a122aa635274d51ece1c">
  <dict>
    <!--2020-03-28 10:59:08.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:59:08.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="IPsecSaLifeTime">7200</int>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2NatRtcTimerSec">30</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:59:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:59:08.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2020-03-28 10:59:08.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:59:08.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:59:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <int key="utBsfPort">8088</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc092.mcc466.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:59:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:59:08.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="utParamsCfg">0:1,1:1,6:1</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="vowifiHplmnListItem">46692,epdg.epc.mnc092.mcc466.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:59:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:59:08.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
  </dict>
</config>
